
body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

/* my styles */

.cntr {
    display: flex;
    justify-content: center;
}

.botnav {
  overflow: hidden;
  background-color: #333;
  color: whitesmoke;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  text-align: center;
}
.topnav {
  overflow: hidden;
  background-color: #333;
  color: whitesmoke;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  text-align: center;
}

.imgauto {
  /**/
  display: block;
  margin-left: auto;
  margin-right: auto;    
  width: 75%;
}
.imgsmall {
  /**/
  width: 236px;
  height: 200px;
  float: left;
  margin-right: 15px;
}

.fimg {
  float: left;
}

.catslink {
  color: #73AD21;
  background-color: #333;
  text-decoration: none;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 25%;
  padding: 2px;
}

main {
  text-align: center;
}
p {
  width: 100%;
  text-align: center;
}

/* */
/* EOF */
